@charset "utf-8";
/* CSS Document */
/* 支付页 */
.warm{ background:url(../images/xy.jpg) repeat-x; height:26px; padding-left:50px; line-height:26px; text-align:left;}
.warm h1{ font-size:16px; line-height:26px; background-color:#fff; font-weight:bold; width:100px; text-align:center; color:#000;}
.warm2{ background:url(../images/sxt.jpg) repeat; width:9px; }
.warm3{ background:url(../images/rxt.jpg) repeat; width:9px; }
.warm_font h1{ font-size:13px; color:#666px; line-height:25px; font-weight:normal; text-align:left; margin:5px;}
.b_warm{ background:url(../images/bottom-xy.jpg) no-repeat; height:14px; width:937px;}


#pmeatey{ width:220px; margin:auto; float:left; margin:0px 10px 0 0;}
.pmentleft{ float:left; background:url(../images/Payment_left.jpg) no-repeat left top; width:13px; height:118px;}
.pmentcenter{ width:194px; background:url(../images/Payment_bg.jpg) repeat-x left top; height:118px;  float:left;}
.pmentright{ float:right; background:url(../images/Payment_right.jpg) no-repeat left top; width:13px; height:118px;}
.pmentinput{ margin-top:10px; float:left;}
.pwzms{ float:left; margin-top:13px; margin-left:10px;}
.checkoutAddress{ line-height:30px; font-size:13px;}